Next Previous Contents

## 3.30 cclearxy

> Function

>   Clear part of a line (write a given number of spaces) starting at a specific screen position.

> Header

>   `conio.h`

> Declaration

>   `void __fastcall__ cclearxy (unsigned char x, unsigned char y, unsigned char length);`

> Description

>   The function moves the cursor to a specific position, and will then clear part of the line by writing `length` spaces in the current text color.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   cclear, clrscr

> Example

>   None.

Next Previous Contents